:root {
  --md-admonition-icon--ksu-question: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="m15.07 11.25-.9.92C13.45 12.89 13 13.5 13 15h-2v-.5c0-1.11.45-2.11 1.17-2.83l1.24-1.26c.37-.36.59-.86.59-1.41a2 2 0 0 0-2-2 2 2 0 0 0-2 2H8a4 4 0 0 1 4-4 4 4 0 0 1 4 4 3.2 3.2 0 0 1-.93 2.25M13 19h-2v-2h2M12 2A10 10 0 0 0 2 12a10 10 0 0 0 10 10 10 10 0 0 0 10-10c0-5.53-4.5-10-10-10Z"/></svg>');
  --md-admonition-icon--ksu-important: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M13 14h-2V9h2m0 9h-2v-2h2M1 21h22L12 2 1 21Z"/></svg>');
}

# 43, 155, 70
.md-typeset .admonition.ksu-question,
.md-typeset details.ksu-question {
  border-color: rgb(14, 184, 0);
}
.md-typeset .ksu-question > .admonition-title,
.md-typeset .ksu-question > summary {
  background-color: rgba(14, 184, 0, 0.1);
}
.md-typeset .ksu-question > .admonition-title::before,
.md-typeset .ksu-question > summary::before {
  background-color: rgb(14, 184, 0);
  -webkit-mask-image: var(--md-admonition-icon--ksu-question);
          mask-image: var(--md-admonition-icon--ksu-question);
}

.md-typeset .admonition.ksu-important,
.md-typeset details.ksu-important {
  border-color: rgb(255, 17, 44);
}
.md-typeset .ksu-important > .admonition-title,
.md-typeset .ksu-important > summary {
  background-color: rgba(255, 17, 44, 0.1);
}
.md-typeset .ksu-important > .admonition-title::before,
.md-typeset .ksu-important > summary::before {
  background-color: rgb(255, 17, 44);
  -webkit-mask-image: var(--md-admonition-icon--ksu-important);
          mask-image: var(--md-admonition-icon--ksu-important);
}

.li_grey {
    color: #AAAAAA;
}
